RubyGems Navigation menu

datatrans 2.2.1

Datatrans Integration for Ruby on Rails

Gemfile
          gem 'datatrans', '~> 2.2.1'
  
  
  
  
  
  
  

install
          gem install datatrans -v 2.2.1
  
  
  
  
  
  
  

Total downloads 14,511

For this version 1,331

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.2 - January 4, 2014 (14.5 KB)
  2. 3.0.1 - October 9, 2013 (13.5 KB)
  3. 3.0.0 - September 25, 2013 (13.5 KB)
  4. 2.4.0 - January 28, 2013 (12.5 KB)
  5. 2.3.1 - August 12, 2012 (11.5 KB)
Show all versions (12 total)

Development Dependencies: